*{
    margin:0;
    padding: 0;
    box-sizing:border-box;
    text-decoration: none;
}
body{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
}

/* ----HEADER------- */
header{
padding:20px;
line-height:36px;

}
ul li{
    display: inline-block;
}
ul li a{
    color:black;
    opacity: 0.8;
    padding:0.5rem;
}

ul li a:hover{
    text-decoration: underline;
}
.header__left{
    float:left;
}
.header__right{
    float:right;
}

.header__right--appicon{
    vertical-align: middle;
    opacity:0.5;
}
.header__right--appicon:hover{
    opacity:1;
}
.header__right--button{
    background-color:#4285f4;
    color:white;
    border:none;
    border-radius: 4px;
    width:70px; 
    height: 30px;
    font-weight: 600;
    cursor: pointer;
}

/* MAIN  */

.main{
    margin-top:200px;
    text-align: center;
}
.main__logo{
    width: 272px;
    height: 95px;
}
.main__search-bar{
    width: 460px;
    height: 38px;
    border:1px solid #d3d3d3;
    border-radius: 25px;
    margin:20px auto;
    padding-top:3px;

}

.main__search-bar:hover{
    box-shadow:rgb(211,211,211) 3px 3px 5px 0px ;
}

.main__search-bar--magnifier{
    width:30px ;
    height: 30px;
    vertical-align: middle;
}

.main__search-bar--input{
    width: 350px;
    height:25px;
    border:none;
    outline:none;
    vertical-align: middle;
    font-size:14px;
   
}
.main__search-bar--mic{
    width:15px ;
    height: 20px;
    vertical-align: middle;   
    cursor: pointer;
}

.main__buttons--left,
.main__buttons--right
{
    /* width:140px ; */
    height:36px ;
    padding:1px 6px;
    border:none;
    border-radius: 4px;
    margin:10px 3px;
    background-color: #f0f0f0;
    opacity:0.8;
    cursor: pointer;
}
.main__buttons--left:hover,
.main__buttons--right:hover{
    opacity:1;
    border:1px solid #d3d3d3;
    box-shadow: rgb(211,211,211) 0.7px 0.7px 0.7px 0 ;
}

.main__language{
    margin-top:20px;
    
}

.main__language a{
    text-decoration: underline;
}

/* FOOTER */

.footer{
    position: fixed;
    bottom: 0;
    background-color: #f2f2f2;
    width: 100%;
    line-height: 40px;
}
.footer__country{
    font-size: 14px;
    padding-left: 20px;
    border-bottom: 1px solid #e4e4e4;
}

.footer__bottom--left{
    float: left;
    padding-left: 18px;
}
.footer__bottom--right{
    float:right;
    padding-right: 20px;
}